.frontCover {
  qrfullpage: 1;
}

.width70 {
  width: 70%;
}

span.super {
  font-size: 0.7em;
  vertical-align: super;
}

.bodyPic {
  text-align: center;
  margin: 1em auto;
}

.imz {
  width: 100%;
}

.note {
  font-size: 0.9em;
  font-family: "SimSun";
  text-indent:0em;
}

.img {
  text-align: center;
  text-indent:0em;
  font-size: 0.9em;
  font-weight: bold;
}

.block {
  font-family: "楷体";
  font-size: 1em;
  text-indent: 2em;
}

.content {
  text-align: left;
  text-indent: 2.0em;
  font-size:1em;
  text-align: justify;
}

.center {
  text-indent: 0em;
  font-size:1em;
  text-align: center;
}

.center1 {
  text-align: center;
  text-indent: 0em;
  font-size:1em;
  font-family: "楷体";
}

.right1 {
  text-align: right;
  text-indent: 0em;
  font-size:1em;
  font-family: "楷体";
}

.firstTitle {
  font-family: "宋体";
  text-align: center;
  text-indent: 0em;
  font-size:1.5em;
}

.secondTitle {
  font-family: "宋体";
  text-align: center;
  font-size: 1.3em;
  text-indent: 0em;
}

.thirdTitle {
  font-family: "宋体";
  text-align: center;
  font-weight: bold;
  font-size: 1.1em;
  text-indent: 0em;
}

.fourthTitle {
  font-family: "宋体";
  font-weight: bold;
  font-size: 1em;
  text-indent: 2em;
}

.fifthTitle {
  font-family: "楷体";
  font-weight: bold;
  font-size: 1em;
  text-indent: 2em;
}

[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;
  hyphenate-limit-zone: 8%;
}